<ion-header>
    <ion-navbar color="primary">
        <ion-title>Change Password</ion-title>
        <ion-buttons end>
            <button ion-button icon-only (click)="save()"><ion-icon name="md-checkmark"></ion-icon></button>
        </ion-buttons>
    </ion-navbar>
</ion-header>

<ion-content>
    <ion-item>
        <ion-label stacked>Current Password</ion-label>
        <ion-input type="password" [(ngModel)]="oldPassword"></ion-input>
    </ion-item>
    <ion-item>
        <ion-label stacked>New Password <small>atleast 6 characters</small></ion-label>
        <ion-input type="password" [(ngModel)]="newPassword"></ion-input>
    </ion-item>
</ion-content>